/**.navgationDiv{display:none;}**/
/*面包屑*/
.bread { height: 70px; line-height: 70px; } 
.bread .bread-title { font-size: 16px; color: #161616; font-weight: bold; } 
.bread span { font-size: 16px;color: #0c3d83; } 
.bread span a { font-size:0.25rem; }

@media screen and (min-width:1200px) and (max-width:1300px){
    .w1200{width:90%;}
}


@media screen and (max-width:1200px){
    .w1200 { width: 98%; }
    .third_content{overflow-x: auto; display: -webkit-box; -webkit-overflow-scrolling: touch;}
}


@media screen and (max-width:768px){
    /*面包屑*/
    .bread {height: auto;line-height: 40px;}
    .bread span a , .bread .bread-title { font-size: 14px; } 


    /*细览*/
    .title { font-size: 18px; line-height: 30px; margin-top: 10px; margin-bottom: 10px; } 
    .content_center { margin-top: 10px; margin-bottom: 30px; }
}

@media screen and (max-width:500px){
    .content_title{font-size: 20px;}
    .third-list { margin-top: 10px; }
}
body{margin: 0;
  /* 从顶部深色到底部浅色 */
  background: linear-gradient(180deg, #bec8d2 0%, #0b2c5a85 0%, #f1f5f9 55%);}
/*导航*/
.nav_box {
  position: fixed !important;
}
.justHref{color:#000099!important;}
.syyFy,
.xyyFy {
  margin: 0 0.1875rem;
  display: inline-block;
  margin: 0 0.0625rem;
  padding: 0.0625rem 0.125rem;
  border: 1px solid #ccc;
  border-radius: 0.0375rem;
  text-decoration: none;
  color: #333;
}
.title {
  text-align: center;
  color: #000;
  font-size: 0.4rem;
}
.third {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
  padding-bottom: 1.4rem;
  background-attachment: fixed;
}

.breadBox {
  background: #eaeff5;
  padding: 0.25rem 0;
  margin-bottom: 0.5rem;
}
.breadBox .SkinObject {
  color: #333;
}
.third .wrap {
  max-width: 20rem;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  margin-top:0.3rem;
}

.third .wrap .left {
  width: 3.75rem;
}
.third .wrap .right {
  width: calc(100% - 3.75rem);
  padding-left: 0.85rem;
  box-sizing: border-box;
  position: relative;
}
.third .wrap .right .bread a {
  font-size: 0.225rem;
  color: #999;
}
.third .wrap .right .list-right { 
  position: relative;
}
.third .wrap .right .list-right .query {
  height: 0.375rem;
  position: absolute;
  right: 0;
  top: 0.15rem;
  box-sizing: border-box;
}

.third .wrap .right .list-right .query form{

  border: 1px solid #ccc;}
.third .wrap .right .list-right .query .easysite-list-search {
  display: flex;
}
.third .wrap .right .list-right .query .easysite-list-search .search-input {
  width: 2.5rem;
  height: 0.375rem;
  border: 0;
  outline: 0;
  padding-left: 0.125rem;
  line-height: 0.375rem;
}
.third .wrap .right .list-right .query .easysite-list-search .search-btn {
  width: 0.75rem;
  height: 0.375rem;
  border: 0;
  outline: 0;
  background-color: #009240;
  color: #fff;
  cursor: pointer;
  padding: 0;
}
@media screen and (max-width: 768px) {
  .third .wrap .right .list-right .query .easysite-list-search .search-btn {
    font-size: 0.23rem;
    text-align: center;
    line-height: 0.375rem;
  }
}
.third .wrap .right .list-right .third-list-top p {
  border-bottom: 1px solid #e9e9e9;
  padding-bottom: 0.125rem;
}
.third .wrap .right .list-right .third-list-top p .content_title {
  font-size: 0.35rem;
  color: #333;
  border-bottom: 2px solid #009240;
  font-weight: bold;
  padding-bottom: 0.1rem;
}
.third .wrap .right .list-right .third-list-top p .content_title a {
  font-size: inherit;
  color: inherit;
  font-weight: inherit;
}
.third .wrap .right .list-right .third-list {
  margin-top: 0.5rem;
}
.third .wrap .right .list-right .third-list .third_content {
  margin-top: 0.3rem; 
  padding: 0.25rem 0.125rem;
}
.third .wrap .right .list-right .third-list .third_content p {
  min-height: 1em;
  line-height: 2;
  font-size: 0.2rem;
  margin: 0 auto;
  text-align: justify;
  overflow: hidden;
  text-indent: 0 !important;
}
.third_content p img{width:100%;}